
#stacks_in_85_page24 {
	background-color: rgba(255, 255, 255, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 10px 0px;
}

#stacks_out_86_page24 {
	margin-right:0;
}

#stacks_in_86_page24 {
	margin: 20px 0px 0px 0px;
	padding:  9px;
}
